Subject: Re: Things ...

From: [email-masked] (Tor Arntsen)
Date: Mon, 28 Jun 1993 13:58:25 +0200

Pat Mackinlay wrote:
>(Tor, this message is not specifically targetted at you, I'm just getting 
>a little exasperated. Please don't take anything personally.)
No problem.. :-)

[a lot deleted]
>Side note: For those people who do use systems with 34010's, where 
>exactly are the performance problems? Do you actually see the chip 
>"painting" the screen, or is it just a general sluggishness? I suspect some 
>of the performance problems could actually be due to the fact that X 
>terminals are usually diskless, and the I/O overhead dominates the actual 
>graphics performance. This would not be an issue with a "local" 
>implementation.

Good point.  If I get the time I will fire up that system to see if I can
make better conclusions.  But don't let that put you on hold guys :-)

[more deleted]
>[...At the risk of repeating myself (again): If you're going to "knock" the 
>34k solution, please make sure you have a viable alternative...]
                                           ^^^^^^^^^^^^^^^^^^
Well, I don't have any!  I will probably not have any time available for a 
long time to dig into it either, so please just take those postings from me
as 'user reports', I certainly don't want to make any claims of how it
shall be done.

I still think this board will be fun..
Tor	([email-masked])